.NET Framework

Le
Luc
Bonjour.

Est-ce indispensable d'avoir .Net Framework pour une utilisation "normale"
de Windows ?

L'assistance d'un fabricant de souris m'a conseillé récemment, pour éviter
des problèmes de fonctionnement ou de reconnaissance/installation matériel de
ne conserver que la version 3.5 et de désinstaller les versions précédentes.

Actuellement j'ai la 2.0 (+ de 500 Mo indiqués dans Install/Suppr de
programmes), , la 3.0 et la 3.5, avec les SP1. Je remarque que la 3.5 est
affichée avec env 30 Mo (alors que le téléchargement fait 200 Mo : ?).

En bref, s'il vous plaît :
- Seule la 3.5 avec son SP1 est nécessaire / indispensable ?
- Il faut avoir toutes les versions ?
- Est-ce que je peux désinstaller toutes les versions antérieures à la 3.5 ?

Merci d'avance.
Luc
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Herser
Le #19531181
Luc wrote:
Bonjour.

Est-ce indispensable d'avoir .Net Framework pour une utilisation
"normale" de Windows ?



NON
On en a besoin seulement si on utilise un logiciel programmé avec.
Donc ATTENDRE qu'un logiciel le réclame
(ou chercher alors un équivalent qui ne le réclame pas)


L'assistance d'un fabricant de souris m'a conseillé récemment, pour
éviter des problèmes de fonctionnement ou de
reconnaissance/installation matériel de ne conserver que la version
3.5 et de désinstaller les versions précédentes.



C'est FAUX
Dailleurs en installant la 3.5, la 2.0 et 3.0 vont se réinstaller

Actuellement j'ai la 2.0 (+ de 500 Mo indiqués dans Install/Suppr de
programmes), , la 3.0 et la 3.5, avec les SP1. Je remarque que la 3.5
est affichée avec env 30 Mo (alors que le téléchargement fait 200 Mo
: ?).



Oui puisque le téléchargement installe la 2.0 et la 3.1

En bref, s'il vous plaît :
- Seule la 3.5 avec son SP1 est nécessaire / indispensable ?



Non

- Il faut avoir toutes les versions ?



Non, le minimum nécessaire

- Est-ce que je peux désinstaller toutes les versions antérieures à
la 3.5 ?




Tu peux, mais la 3.5 réinstallera.


Merci d'avance.



De rien

Luc



Herser
Luc
Le #19531161
MERCI

"Herser" a écrit :

Luc wrote:
> Bonjour.
>
> Est-ce indispensable d'avoir .Net Framework pour une utilisation
> "normale" de Windows ?

NON
On en a besoin seulement si on utilise un logiciel programmé avec.
Donc ATTENDRE qu'un logiciel le réclame
(ou chercher alors un équivalent qui ne le réclame pas)


> L'assistance d'un fabricant de souris m'a conseillé récemment, pour
> éviter des problèmes de fonctionnement ou de
> reconnaissance/installation matériel de ne conserver que la version
> 3.5 et de désinstaller les versions précédentes.

C'est FAUX
Dailleurs en installant la 3.5, la 2.0 et 3.0 vont se réinstaller

> Actuellement j'ai la 2.0 (+ de 500 Mo indiqués dans Install/Suppr de
> programmes), , la 3.0 et la 3.5, avec les SP1. Je remarque que la 3.5
> est affichée avec env 30 Mo (alors que le téléchargement fait 200 Mo
> : ?).

Oui puisque le téléchargement installe la 2.0 et la 3.1

> En bref, s'il vous plaît :
> - Seule la 3.5 avec son SP1 est nécessaire / indispensable ?

Non

> - Il faut avoir toutes les versions ?

Non, le minimum nécessaire

> - Est-ce que je peux désinstaller toutes les versions antérieures à
> la 3.5 ?


Tu peux, mais la 3.5 réinstallera.


> Merci d'avance.

De rien

> Luc

Herser




Laurent Jumet
Le #19531151
Hello Luc !

Luc
Est-ce indispensable d'avoir .Net Framework pour une utilisation "normale"
de Windows ?
L'assistance d'un fabricant de souris m'a conseillé récemment, pour éviter
des problèmes de fonctionnement ou de reconnaissance/installation matériel
de ne conserver que la version 3.5 et de désinstaller les versions
précédentes.
Actuellement j'ai la 2.0 (+ de 500 Mo indiqués dans Install/Suppr de
programmes), , la 3.0 et la 3.5, avec les SP1. Je remarque que la 3.5 est
affichée avec env 30 Mo (alors que le téléchargement fait 200 Mo : ?).
En bref, s'il vous plaît :
- Seule la 3.5 avec son SP1 est nécessaire / indispensable ?
- Il faut avoir toutes les versions ?
- Est-ce que je peux désinstaller toutes les versions antérieures à la 3.5 ?



Si tu veux garder FK, tu dois garder toutes les versions car tu ignores à laquelle un programme va faire appel.
Moi j'ai très peu de programmes qui appellent FK; mais je le garde pour ne pas être embêté.

--
Laurent Jumet - Point de Chat, Liège, BELGIUM
KeyID: 0xCFAF704C
[Restore address to laurent.jumet for e-mail reply.]
Herser
Le #19531571
Herser wrote:
Luc wrote:
Bonjour.

Est-ce indispensable d'avoir .Net Framework pour une utilisation
"normale" de Windows ?



NON
On en a besoin seulement si on utilise un logiciel programmé avec.
Donc ATTENDRE qu'un logiciel le réclame
(ou chercher alors un équivalent qui ne le réclame pas)


L'assistance d'un fabricant de souris m'a conseillé récemment, pour
éviter des problèmes de fonctionnement ou de
reconnaissance/installation matériel de ne conserver que la version
3.5 et de désinstaller les versions précédentes.



C'est FAUX
Dailleurs en installant la 3.5, la 2.0 et 3.0 vont se réinstaller



Le lien officiel de MS :
http://www.microsoft.com/downloads/details.aspx?familyid«99342f-5d1a-413d-8319-81da479ab0d7&displaylang=fr
Il y est dit :
"inclut les mises à jour cumulatives de .NET Framework 2.0 Service Pack 2
et de .NET Framework 3.0 Service Pack 2."

Actuellement j'ai la 2.0 (+ de 500 Mo indiqués dans Install/Suppr de
programmes), , la 3.0 et la 3.5, avec les SP1. Je remarque que la 3.5
est affichée avec env 30 Mo (alors que le téléchargement fait 200 Mo
?).





Oui puisque le téléchargement installe la 2.0 et la 3.1



Oups ! la 3.0 et non 3.1 qui n'existe pas
C'est déjà assez compliqué, si j'en rajoute des "qui n'existent pas"....

En bref, s'il vous plaît :
- Seule la 3.5 avec son SP1 est nécessaire / indispensable ?



Non

- Il faut avoir toutes les versions ?



Non, le minimum nécessaire

- Est-ce que je peux désinstaller toutes les versions antérieures à
la 3.5 ?




Tu peux, mais la 3.5 réinstallera.


Merci d'avance.



De rien

Luc



Herser


Luc
Le #19531971
Merci Laurent, merci à tous.

La support du fabricant de souris m'a suggéré de supprimer toutes les
versions antérieures à 3.5 (ce qui n'était pas juste, on est d'accord) après
que je lui aie fait part du fait que dans des pages Internet qui contiennent
une animation Flash quelconque, avec IE8 et je ne pense pas l'avoir remarqué
avec IE7, l'affichage de la page se déplace d'1 ligne à rythme rapproché et
régulier, 1 montée, 1 descente, 1 montée, 1 descente ...

Le support m'a donc conseillé de faire ça, et de supprimer Visual Studio !
Que je ne pense pas avoir installé, je n'en vois pas la raison d'ailleurs, à
moins qu'il ne soit installé automatiquement par Windows, je n'ai pas vérifié.

Bonne fin de journée.
Luc

"Laurent Jumet" a écrit :


Hello Luc !

Luc
> Est-ce indispensable d'avoir .Net Framework pour une utilisation "normale"
> de Windows ?
> L'assistance d'un fabricant de souris m'a conseillé récemment, pour éviter
> des problèmes de fonctionnement ou de reconnaissance/installation matériel
> de ne conserver que la version 3.5 et de désinstaller les versions
> précédentes.
> Actuellement j'ai la 2.0 (+ de 500 Mo indiqués dans Install/Suppr de
> programmes), , la 3.0 et la 3.5, avec les SP1. Je remarque que la 3.5 est
> affichée avec env 30 Mo (alors que le téléchargement fait 200 Mo : ?).
> En bref, s'il vous plaît :
> - Seule la 3.5 avec son SP1 est nécessaire / indispensable ?
> - Il faut avoir toutes les versions ?
> - Est-ce que je peux désinstaller toutes les versions antérieures à la 3.5 ?

Si tu veux garder FK, tu dois garder toutes les versions car tu ignores à laquelle un programme va faire appel.
Moi j'ai très peu de programmes qui appellent FK; mais je le garde pour ne pas être embêté.

--
Laurent Jumet - Point de Chat, Liège, BELGIUM
KeyID: 0xCFAF704C
[Restore address to laurent.jumet for e-mail reply.]



Jean Pierre
Le #19532961
Dans son message
news:,
Luc
Merci Laurent, merci à tous.

La support du fabricant de souris m'a suggéré de supprimer toutes les
versions antérieures à 3.5 (ce qui n'était pas juste, on est
d'accord) après que je lui aie fait part du fait que dans des pages
Internet qui contiennent une animation Flash quelconque, avec IE8 et
je ne pense pas l'avoir remarqué avec IE7, l'affichage de la page se
déplace d'1 ligne à rythme rapproché et régulier, 1 montée, 1
descente, 1 montée, 1 descente ...

Le support m'a donc conseillé de faire ça, et de supprimer Visual
Studio ! Que je ne pense pas avoir installé, je n'en vois pas la
raison d'ailleurs, à moins qu'il ne soit installé automatiquement par
Windows, je n'ai pas vérifié.

Bonne fin de journée.
Luc



Bonjour Luc,

Voir ci dessous l'outil qui va bien pour désinstaller net framework :

http://209.85.227.132/translate_c?hl=fr&sl=en&u=http://blogs.msdn.com/astebner/archive/2005/04/08/406671.aspx&prev=/search%3Fq%3Dcleanup%252Bnet%2Bframework%26hl%3Dfr%26rlz%3D1T4GGLL_frFR308FR308&rurl=translate.google.fr&usg=ALkJrhjJ5vAYx28-WcpT7OFhAvjQShe9Cg

Cdt.

Jean Pierre

"Laurent Jumet" a écrit :


Hello Luc !

Luc
Est-ce indispensable d'avoir .Net Framework pour une utilisation
"normale" de Windows ?
L'assistance d'un fabricant de souris m'a conseillé récemment, pour
éviter des problèmes de fonctionnement ou de
reconnaissance/installation matériel de ne conserver que la version
3.5 et de désinstaller les versions précédentes.
Actuellement j'ai la 2.0 (+ de 500 Mo indiqués dans Install/Suppr de
programmes), , la 3.0 et la 3.5, avec les SP1. Je remarque que la
3.5 est affichée avec env 30 Mo (alors que le téléchargement fait
200 Mo : ?).
En bref, s'il vous plaît :
- Seule la 3.5 avec son SP1 est nécessaire / indispensable ?
- Il faut avoir toutes les versions ?
- Est-ce que je peux désinstaller toutes les versions antérieures à
la 3.5 ?



Si tu veux garder FK, tu dois garder toutes les versions car tu
ignores à laquelle un programme va faire appel. Moi j'ai très
peu de programmes qui appellent FK; mais je le garde pour ne pas
être embêté.

--
Laurent Jumet - Point de Chat, Liège, BELGIUM
KeyID: 0xCFAF704C
[Restore address to laurent.jumet for e-mail reply.]




Luc
Le #19532911
OK, merci, je vais voir ça.

"Jean Pierre" a écrit :

Dans son message
news:,
Luc > Merci Laurent, merci à tous.
>
> La support du fabricant de souris m'a suggéré de supprimer toutes les
> versions antérieures à 3.5 (ce qui n'était pas juste, on est
> d'accord) après que je lui aie fait part du fait que dans des pages
> Internet qui contiennent une animation Flash quelconque, avec IE8 et
> je ne pense pas l'avoir remarqué avec IE7, l'affichage de la page se
> déplace d'1 ligne à rythme rapproché et régulier, 1 montée, 1
> descente, 1 montée, 1 descente ...
>
> Le support m'a donc conseillé de faire ça, et de supprimer Visual
> Studio ! Que je ne pense pas avoir installé, je n'en vois pas la
> raison d'ailleurs, à moins qu'il ne soit installé automatiquement par
> Windows, je n'ai pas vérifié.
>
> Bonne fin de journée.
> Luc

Bonjour Luc,

Voir ci dessous l'outil qui va bien pour désinstaller net framework :

http://209.85.227.132/translate_c?hl=fr&sl=en&u=http://blogs.msdn.com/astebner/archive/2005/04/08/406671.aspx&prev=/search%3Fq%3Dcleanup%252Bnet%2Bframework%26hl%3Dfr%26rlz%3D1T4GGLL_frFR308FR308&rurl=translate.google.fr&usg=ALkJrhjJ5vAYx28-WcpT7OFhAvjQShe9Cg

Cdt.

Jean Pierre
>
> "Laurent Jumet" a écrit :
>
>>
>> Hello Luc !
>>
>> Luc >>
>>> Est-ce indispensable d'avoir .Net Framework pour une utilisation
>>> "normale" de Windows ?
>>> L'assistance d'un fabricant de souris m'a conseillé récemment, pour
>>> éviter des problèmes de fonctionnement ou de
>>> reconnaissance/installation matériel de ne conserver que la version
>>> 3.5 et de désinstaller les versions précédentes.
>>> Actuellement j'ai la 2.0 (+ de 500 Mo indiqués dans Install/Suppr de
>>> programmes), , la 3.0 et la 3.5, avec les SP1. Je remarque que la
>>> 3.5 est affichée avec env 30 Mo (alors que le téléchargement fait
>>> 200 Mo : ?).
>>> En bref, s'il vous plaît :
>>> - Seule la 3.5 avec son SP1 est nécessaire / indispensable ?
>>> - Il faut avoir toutes les versions ?
>>> - Est-ce que je peux désinstaller toutes les versions antérieures à
>>> la 3.5 ?
>>
>> Si tu veux garder FK, tu dois garder toutes les versions car tu
>> ignores à laquelle un programme va faire appel. Moi j'ai très
>> peu de programmes qui appellent FK; mais je le garde pour ne pas
>> être embêté.
>>
>> --
>> Laurent Jumet - Point de Chat, Liège, BELGIUM
>> KeyID: 0xCFAF704C
>> [Restore address to laurent.jumet for e-mail reply.]




Publicité
Poster une réponse
Anonyme